@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.groundZone {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.groundZone .common_txt1 {margin:0 0 40px 0;}
.groundZone .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.groundZone .common_txt2 {font-size:43px; font-weight:300; color:#333; line-height:56px; margin:0 0 150px 0;}
.groundZone .common_txt2 span {display:block;}
.groundZone .common_txt2 p strong {font-weight:700;}
.sisBox_Center .imgCenter {margin:0 0 80px 0;}
.sisBox_Center .txtCenter {font-weight:100; font-size:42px; color:#333; line-height:100px; margin:0 0 80px 0;}
.sisBox_Center .txtCenter span {display:inline-block; padding:0 0 0 96px; background:url('/img/sub/sisenglish/b_line.gif') 48px 50% no-repeat;}
.sisBox_Center {width:960px; margin:0 auto;}

.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:18px; line-height:23px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block; letter-spacing:-0.04em;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:19px 0 0;
}

/* 01 */
.ground1 {background: #f9f9f9; padding:90px 0;}
.ground1 h3 {display: inline-block;}
.ground1 h3 span {
	display: block;
	line-height: 70px;
	margin: 0 auto 40px;
	border-radius: 35px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	-ms-border-radius: 35px;
	-o-border-radius: 35px;
	background-color: #116db7;
	font-size: 24px; font-weight: 500; padding: 0 24px;
	color: #fff;
}
.ground1 div {
	width: 760px;
	text-align: left;
	margin: 0 auto 100px;
	background: #fff;
	box-sizing: border-box;
	padding: 40px 90px;
	box-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.ground1 div ul li {
	font-size: 15px;
	line-height: 1.57;
	font-weight: 500;
	color: #333;
	margin: 20px 0 0;
}
.ground1 div ul li:first-child {margin: 0;}


 .Cstab li a span {position:absolute; top:50%; right:5px; margin-top:-15px;}
 .Cstab li a:hover ,  .Cstab li.on a {
	line-height:74px;
	background:#106eb7;
	border-color:#106eb7;
	font-size:30px; color:#fff; font-weight:600;
}

 .feedWrite_btn {
	margin:40px 0 0;
	text-align: center;
	font-family:'noto'; width:200px; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.inquiries .feedWrite_btn:hover {color:#106eb7; background:#f1f1f1;}

 a.feedWrite_btn2 {
	margin:0 auto;
	text-align: center;
	font-family:'noto'; width:100%; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
 a.feedWrite_btn2:hover {color:#106eb7; background:#f1f1f1;}

.BoardW {padding:50px 0;}
.groundZone h3 {
	font-size:25px; font-weight:700; color:#fff; line-height:60px; height:60px;
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
	background: rgb(18,214,223);
	background: linear-gradient(90deg, rgba(18,214,223,1) 0%, rgba(119,112,255,1) 100%);
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
}

@media screen and (max-width:1024px) {

	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}

}
@media screen and (max-width:912px) {
	
	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:19px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}
	.sisBox_Center .imgCenter img {width:200px;}
	.sisBox_Center .txtCenter {font-size:33px; margin:0 0 66px 0; line-height:80px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 76px; background-position:38px 50%;}

	.groundZone {margin:166px auto 0;}
	.groundZone .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.04em;}
	.groundZone .common_txt1 img {width:100%;}
	.groundZone .common_txt2 {font-size:34px; line-height:44px; margin:0 0 100px 0;}

	/* 01 */
	.ground1 {padding: 60px 25px 80px;}
	.ground1 h3 span {font-size: 20px; line-height: 60px;}
	.ground1 div {width: 100%; padding: 40px 50px; margin-bottom: 80px;}

	.BoardW {padding:25px 20px; box-sizing:border-box; width:90%; margin:0 auto;}

	.groundZone h3 {
		font-size:24px;
		border-radius:20px 20px 0 0;
		-webkit-border-radius:20px 20px 0 0;
		-moz-border-radius:20px 20px 0 0;
		-ms-border-radius:20px 20px 0 0;
		-0-border-radius:20px 20px 0 0;
	}


}
@media screen and (max-width:540px) {

	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:12px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}
	.sisBox_Center .imgCenter {margin:0 0 40px 0;}
	.sisBox_Center .imgCenter img {width:126px;}
	.sisBox_Center .txtCenter {font-size:21px; margin:0 0 40px 0; line-height:50px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 45px; background-position:22px 50%;}

	.groundZone {margin:130px auto 0;}
	.groundZone .common_txt1 span {font-size:32px; line-height:37px;}
	.groundZone .common_txt2 {font-size:21px; line-height:28px; margin:0 0 80px 0;}

	/* 01 */
	.ground1 {padding: 40px 15px 60px;}
	.ground1 h3 span {font-size: 16px; line-height: 45px; margin-bottom: 30px;}
	.ground1 div {padding: 40px 30px; margin-bottom: 60px;}
	.ground1 div ul li {font-size: 13px; line-height: 1.5; word-break: keep-all;}

	.groundZone h3 {font-size:15px; line-height:43px; height:43px;}

	.BoardW {width:100%; padding:20px 15px;}

}
@media screen and (max-width:320px) {

	/* 공통 */
	.sisTop ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}

}

